Mailinglist Archive: opensuse-security (499 mails)

< Previous Next >
Re: [suse-security] scanlogd
  • From: Steffen Dettmer <steffen@xxxxxxx>
  • Date: Wed, 19 Jun 2002 10:54:39 +0200
  • Message-id: <20020619105439.D4639@xxxxxxxxx>
* Oliver Block wrote on Tue, Jun 18, 2002 at 17:35 +0200:
> kernel: scanlogd uses obsolete (PF_INET,SOCK_PAKET)

The API has changed. Maybe you can recompile scanlogd with a
newer libpcap. But I would just ignore this message, it's not
really a problem when a tool uses an obsolete API...

oki,

Steffen

--
Dieses Schreiben wurde maschinell erstellt,
es trägt daher weder Unterschrift noch Siegel.

< Previous Next >
References